#. module: inward_quality
#: model:ir.actions.act_window,name:inward_quality.stock_quality_check_action
#: model:ir.ui.menu,name:inward_quality.stock_quality_check_menu
msgid "Quality Checks"
msgstr "质量检测"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_number
msgid "Sequence"
msgstr "编号"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_product_id
msgid "product"
msgstr "产品"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_date
msgid "Date"
msgstr "日期"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_done_qty
msgid "Done Qty"
msgstr "完成数量"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_pass_qty
msgid "Pass Qty"
msgstr "通过数量"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_fail_qty
msgid "Fail Qty"
msgstr "失败数量"

#. module: inward_quality
#: model:ir.model.fields,field_description:inward_quality.field_stock_quality_check_state
msgid "States"
msgstr "状态"

#. module: inward_quality
#: selection:stock.quality.check,state:1
msgid "Partial"
msgstr "部分通过"

#. module: inward_quality
#: selection:stock.quality.check,state:2
msgid "Passed"
msgstr "通过"

#. module: inward_quality
#: selection:stock.quality.check,state:3
msgid "Failed"
msgstr "未通过"